.category {
	margin: 20px 0px;
}
.category .navbar-default {
    background-color: #ffffff;
    border: none;
} 
.category-head> .container-fluid>.navbar-collapse  {
    padding: 0px!important;
} 
.category-head a {
    background-color: #ebf1f3;
	border: none;
	box-shadow: none!important;
	padding: 10px 15px;
	font-size: 15px;
} 
.category-head .navbar-nav {
    margin: 0px;
    padding-left: 0px!important;
}
.category-head .scrollable-menu {
    height: auto;
    max-height: 240px;
    overflow-x: hidden;
}
.category-head>.dropdown:hover {
    display: block;
}
.category-head>.dropdown:hover, .category-head>.dropdown-menu {
    display: block;
}
.category-head .navbar-nav .dropdown {
margin: 0 5px;
	}
#cat-search {
	background-image: url(../img/searchicon.png);
	background-position: 5px 5px;
    background-repeat: no-repeat;
    font-size: 14px;
    padding: 5px 0px 8px 35px;
    border: none;
    border-bottom: 1px solid #dadada;
}
.category-head .navbar-default .navbar-nav>.open>a, .category-head .navbar-default .navbar-nav>.open>a:focus, .category-head .navbar-default .navbar-nav>.open>a:hover, .category-head .navbar-default .navbar-nav>li>a:hover, .category-head .navbar-default .navbar-nav>li>a:focus, .category-head .nav>li>a:focus, .category-head .nav>li>a:hover, .category-head.navbar-default .navbar-nav>.open>a, .category-head.navbar-default .navbar-nav>.open>a:focus, .category-head.navbar-default .navbar-nav>.open>a:hover {
    color: #0c94b6!important;
    background-color: #ebf1f3!important;
    border: none;
	box-shadow: none!important;
}
.category-head .caret {
	display: inline-block;
	margin-left: 4px;
	padding: 1px;  
}
.category-head .dropdown-toggle> span i {
	display: inline-block;
	margin-left: 4px;
	padding: 1px;  
}
.category-head.navbar-default .navbar-nav>.open>a .caret {
	display: inline-block;
   border-top: 0px !important;
   border-bottom: 4px dashed !important;  
}
.category-head .dropdown-menu {
   padding: 10px 10px;
	border-top: 2px solid #0c94b6;
	font-size: 13px!important;
	z-index: 101;
	min-width: 180px!important;
}
.category-head .dropdown-menu li>label {
    font-weight: 400;
    margin-left: 8px;
}
.checkbox label:hover {
    color: #0c94b6;
}
.category-nav-area {
	height: 100%;
	width: 100%;
	background-color: #ebf1f3;
	display: table;
	padding: 20px 10px;
}
.category-timer {
	background-color: #ebf1f3;
}
.category-clock i {
	margin-right: 10px;
}
.clock-text1 {
	font-weight: 600;
	margin-bottom: 3px;
	color: #0c94b6;
	display: block;
}
.clock-text2 {
	margin-bottom: 3px;
	display: block;
}
.category-clock i {
	color: #43a8c7;
	font-size: 42px;
	float: left;
}
.progress-main {
	display: flow-root;
}
.progress {
	background: rgba(245, 245, 245, 1); 
	border: 0px solid rgba(245, 245, 245, 1); 
	border-radius: 10px; 
	height: 10px;
	margin-bottom: 10px;
}
.progress-bar-custom {
	background: rgba(67, 168, 199, 1); background: -webkit-linear-gradient(top, rgba(67, 168, 199, 1) 0%, rgba(66, 139, 202, 1) 100%); background: linear-gradient(to bottom, rgba(12, 148, 182, 1) 0%, rgba(12, 142, 182, 1) 100%);
}
.category-wrapper {
	margin-top: 20px;
	margin-bottom: 10px;
	height: auto;
}
.category-filter {
	list-style: none;
    margin-bottom: 0;
}
.category-filter li {
	float: left;
	display: block;
	padding: 0px 8px;
}
.filter-close-icon {
	color: #5cb85c;
	font-weight: 600;
	margin-left: 2px;
}
.filter-delete-btn {
	position: relative;
    color: #0c94b6;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
    padding: 3px 10px;
	background-color: #ebf1f3;	  
    margin-left: 10px;
}
.filter-delete-btn:hover {
    color: #ffffff;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
	background-color: #0c94b6;	  
}
.mobile-filter-icon i {
	font-size: 24px;
	color: #666666;
}
.category-list-nav {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    display: block;
    width: 100%;
}
.category-list-nav .pagination>li>a, .pagination>li>span {
	margin: 0px 2px;
}
.category-list-nav .pagination>li>a, .pagination>li>span {
	color: #333333;
	background-color: #eee;
	border: none!important;
}
.category-list-nav .page-item.disabled .page-link {
    pointer-events: none;
    cursor: auto;
}
.category-list-nav .pagination>.disabled>a, .category-list-nav .category-list-nav .pagination>.disabled>a:focus, .category-list-nav .pagination>.disabled>a:hover, .category-list-nav .pagination>.disabled>span, .category-list-nav .category-list-nav .pagination>.disabled>span:focus, .category-list-nav .pagination>.disabled>span:hover {
    pointer-events: none;
    cursor: auto;
	color: #333333;
	background-color: #eee;
	border: none!important;
}
.category-list-nav .page-item.active .page-link {
    pointer-events: none;
    cursor: auto;
	background-color: #0c94b6;
}
.category-list-nav .pagination>.active>a, .category-list-nav .category-list-nav .pagination>.active>a:focus, .category-list-nav .pagination>.active>a:hover, .category-list-nav .pagination>.active>span, .category-list-nav .category-list-nav .pagination>.active>span:focus, .category-list-nav .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #0c94b6;
}
.category-list-nav .pagination>li>a:hover, .pagination>li>span:hover,
.category-list-nav .pagination>li>a:active, .pagination>li>span:active,
.category-list-nav .pagination>li>a:focus, .pagination>li>span:focus{
    z-index: 3;
    color: #fff;
    cursor: pointer;
    background-color: #0c94b6;
}
.sticky-btn-filter {
	font-size: 14px!important;
    display: block;
    bottom: 0;
    z-index: 60;
    text-align: center;
    padding: 4px;
    width: 50%;
    position: static;
    left: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}
.sticky-btn-filter .btn-group-lg>.btn, .btn-lg {
    font-size: 15px;
}
.category-explain {
	background-color: #ffffff;
	margin: 10px 0px;
}
.blue-back {
	background-color: #ebf1f3;
		padding: 20px 15px;
}
.category-explain-title {
	font-style: italic;
}
@media (max-width: 767px) {
.category {
    margin: 0px 0px;
}
.category-filter {
	display: none!important;
	}
.category-nav-area {
    padding: 15px 10px 10px 10px;
}
.category-nav-area .navbar-toggle {
    padding: 0 10px;
}
#cat-search {
	display: none;
	}
.category .navbar-nav .open .dropdown-menu {
    color: #333333;
    background-color: #ebf1f3!important;
}
.category-head .navbar-default .navbar-nav>.open>a, .category-head .navbar-default .navbar-nav>.open>a:focus, .category-head .navbar-default .navbar-nav>.open>a:hover, .category-head .navbar-default .navbar-nav>li>a:hover, .category-head .navbar-default .navbar-nav>li>a:focus, .category-head .nav>li>a:focus, .category-head .nav>li>a:hover, .category-head.navbar-default .navbar-nav>.open>a, .category-head.navbar-default .navbar-nav>.open>a:focus, .category-head.navbar-default .navbar-nav>.open>a:hover {
    color: #ffffff!important;
    background-color: #0c94b6!important;
    border: none;
	box-shadow: none!important;
}
.px-2 {
  padding-left: 0px!important;
  padding-right: 0px!important;
}
}
@media (min-width: 768px) {
	.sticky-btn-filter {
		display: none!important;
	}
}